<!DOCTYPE html>
<html xmlns:th="http://thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
<head>
<meta charset="utf-8" />
<link rel="icon" href="img/favicon.ico" type="image/x-icon" />

<link rel="stylesheet" type="text/css" href="./css/bootstrap.min.css"></link>
<link rel="stylesheet" type="text/css" href="./css/style.css"></link>
<meta name="viewport" content="width=device-width, initial-scale=1" />
</head>
<body>
	<div class="container">

		<nav class="navbar navbar-default ">
			<div class="container-fluid">				
				<div class="navbar-header">					
					<a class="navbar-brand" href="/index">Banco</a>
				</div>

				<!-- Collect the nav links, forms, and other content for toggling -->
				<div class="collapse navbar-collapse"
					id="bs-example-navbar-collapse-1">
					<ul class="nav navbar-nav">						
						<li><a href="/cadastroCedula">Cadastrar Cedula</a></li>
						<li><a href="/cadastroSaque">Cadastrar Saque</a></li>
					</ul>
					
					<ul class="nav navbar-nav navbar-right">
						<li><a sec:authentication="principal.username">User</a></li>						
						<li><a th:href="@{/logout}"><button >Sair</button></a></li>                            
					</ul>
				</div>			
			</div>			
		</nav>

	</div>
</body>
</html>